﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="concept">
    <head><title>Setting Up Smart Review</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Setting Up Smart Review</h1>
        <p>To set up Smart Review for approvers, perform the following:</p>
        <ol>
            <li>
                <p>Click&#160;<strong>App Switcher &gt; Admin &gt; Global Configurations.</strong></p>
            </li>
            <li>
                <p>Select&#160;<strong>Request.</strong></p>
            </li>
            <li>
                <p>Enable&#160; &#160;<strong>Show Smart Review</strong>&#160;under the&#160;<strong>ARS New UI</strong>&#160;section.<br />For more information, see&#160;<MadCap:xref href="../Chapter06-Configuring-EIC/Global-Configurations-for-Release-v2020-x.htm#top">&#160;<MadCap:xref href="../Chapter06-Configuring-EIC/ARS-Request-Configurations.htm">ARS Request Configurations</MadCap:xref></MadCap:xref>.</p>
            </li>
        </ol>
        <h3 id="SettingUpSmartReview(ModernExperience)-DefiningEntitlementsasRiskyorCritical">Defining Entitlements as Risky or Critical</h3>
        <p>As administrators, you can define the risk and criticality levels of requested items that you want the application to calculate and display for approvers on the Request Approvals details page.</p>
        <ul>
            <li>
                <p>Entitlements tagged with defined or higher risk levels are displayed as risky.</p>
            </li>
            <li>
                <p>Entitlements tagged with defined or higher criticality levels are shown as critical.</p>
            </li>
        </ul>
        <p MadCap:conditions="Default.v2021X">From Release v2021.0 onwards, the Risky and Critical items are combined and shown as Risky Items.</p>
        <p>To view the safe and risky labels for requested items in ARS, you must enable the&#160;<strong>Show Basic Insights&#160;</strong>configuration from Global Configurations. For more information, see <MadCap:xref href="../Chapter06-Configuring-EIC/ARS-Request-Configurations.htm">ARS Request Configurations</MadCap:xref>.</p>
        <p>To define a risk level to categorize the items as risk, perform the following actions:</p>
        <ol>
            <li>
                <p>Ensure that the entitlements are tagged with the risk factor depending on the type of entitlement. For more information, see&#160;<MadCap:xref href="../Chapter04-Onboarding-and-Managing-Applications/5.5.x/Creating-Entitlements.htm#top">Creating Entitlements</MadCap:xref>.</p>
            </li>
            <li>
                <p>Click&#160;<strong>App Switcher &gt; Admin &gt; Global Configurations.</strong></p>
            </li>
            <li>
                <p>Select&#160;<strong>Request.</strong></p>
            </li>
            <li>
                <p>Define&#160;<strong>Risk Level&#160;from&#160;Settings</strong>. For more information, see&#160;<MadCap:xref href="../Chapter06-Configuring-EIC/ARS-Request-Configurations.htm">ARS Request Configurations</MadCap:xref>.</p>
            </li>
        </ol>
        <p>To define a criticality level to categorize the items as critical, perform the following actions:</p>
        <ol>
            <li>
                <p>Ensure the entitlements are tagged with the Critical factors depending on the type of entitlement. For more information, see&#160;<MadCap:xref href="../Chapter04-Onboarding-and-Managing-Applications/5.5.x/Creating-Entitlements.htm#top">Creating Entitlements</MadCap:xref>.</p>
            </li>
            <li>
                <p>Click&#160;<strong>App Switcher &gt; Admin &gt; Global Configurations.</strong></p>
            </li>
            <li>
                <p>Select&#160;<strong>Request.</strong></p>
            </li>
            <li>
                <p>Define&#160;<strong>Criticality Level&#160;</strong>from&#160;<strong>Settings</strong>. For more information, see&#160;&#160;<MadCap:xref href="../Chapter06-Configuring-EIC/ARS-Request-Configurations.htm">ARS Request Configurations</MadCap:xref>.</p>
            </li>
        </ol>
    </body>
</html>